正在加载…

硬件和软件的作用 duet 支持?

请注意下面列出的硬件和软件要求 – 如果您有任何疑问,请给我们发送电子邮件!

Mac

Duet supports all Mac hardware that runs OS X 10.9, 10.10, 10.11, 10.12, 10.13*, 10.14, and 10.15 (Mavericks, Yosemite, El Capitan, Sierra, High Sierra*, Mojave, and Catalina). For the best experience on macOS Mojave we recommend you upgrade to 10.14.2+.

我们不支持 10.6、10.7 和 10.8(雪豹、狮子和山狮)。

PC

duet 支持运行的所有 PC 硬件 Windows 7 或更高版本。

iOS

duet 的最新更新支持所有 iOS 硬件运行 iOS 10 或更高版本。较旧版本的 duet 应用程序兼容 iOS 7.0

duet 不能与 iPad 1 一起使用,因为它仅支持 5.1.1 或更早版本。

还是没有运气?我们随时提供帮助!

如今,企业往往通过有效的营销而广为人知。营销可能以常规新闻的形式出现。 

联系我们